package com.th.demo.model.ware;

import java.util.Date;

public class StoreOfWareStack {


    private String wareId;

    private String stackId;

    public String getWareId() {
        return wareId;
    }

    public void setWareId(String wareId) {
        this.wareId = wareId;
    }

    public String getStackId() {
        return stackId;
    }

    public void setStackId(String stackId) {
        this.stackId = stackId;
    }
}